
body {
    --cc-bg: #fff;
    --cc-text: #333;
    --cc-btn-primary-bg: #95d5d2;
    --cc-btn-primary-text: #000;
    --cc-btn-primary-hover-bg: #80c4c0;
    --cc-btn-secondary-bg: #ececec;
    --cc-btn-secondary-text: var(--cc-text);
    --cc-btn-secondary-hover-bg: rgb(228, 228, 228);
    --cc-toggle-bg-off: #b9b9b9;
    --cc-toggle-bg-on: var(--cc-btn-primary-bg);
    --cc-toggle-bg-readonly: #929292;
    --cc-toggle-knob-bg: var(--cc-cookie-category-block-bg);
    --cc-toggle-knob-icon-color: var(--cc-bg);
    --cc-cookie-category-block-bg: #ececec;
    --cc-cookie-category-block-bg-hover: rgb(228, 228, 228);
    --cc-section-border: #ececec;
    --cc-block-text: #333;
    --cc-cookie-table-border: #ececec;
    --cc-overlay-bg: rgba(4, 6, 8, .85);
    --cc-webkit-scrollbar-bg: #ececec;
    --cc-webkit-scrollbar-bg-hover: rgb(228, 228, 228);
}

body .cc_div a{
    color: var(--cc-btn-primary-bg);
}

body .cc_div #c-txt {
    color: #333!important;
}

.cc_div .cc-link {
    font-size: inherit !important;
    color: var(--cc-btn-primary-hover-bg);
}